### Function

# GioUnix mount_guess_icon

since: 2.0

#### Declaration

    GIcon*
    g_unix_mount_guess_icon (
      GUnixMountEntry* mount_entry
    )

#### Description

Guesses the icon of a Unix mount.

Available since: 2.0

#### Parameters

`mount_entry`

  Type: `GUnixMountEntry`

  A `GUnixMountEntry`.

  The data is owned by the caller of the function.

#### Return value

Type: `GIcon`

A `GIcon`.

The caller of the function takes ownership of the data, and is responsible for freeing it.